body {font-family: Verdana, Arial, Helvetica, sans-serif; color:#333333; font-size: 11px;margin: 0px}

td {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px;  color:#333333;}
td.row1	{ background-color: #DFF1FF; }
td.row2	{ background-color: #BFE3FF; }
td.row3	{ background-color: #f8f8f8; }
td.td_head {color: #FFFFFF; font-size: 11px; font-weight : bold; background-color: #006699; padding:3px}
td.td_head a, td.td_head a:active, td.td_head a:hover, td.td_head a:visited, td.td_head a:link {
	color:#FFFFFF;
}
th {color: #FFFFFF; font-size: 11px; font-weight : bold; background-color: #006699; height: 25px;	padding:3px}
.reg_tb{background:#FFFFFF; color:#333333; border:1px solid #0791FE;}

a, a:visited, a:active {color:#0791FE; text-decoration:none}
a:hover {text-decoration:underline}

div.ajax, span.ajax{color:#0791FE; text-decoration:none; cursor:hand; cursor:pointer}
div.ajax:hover, span.ajax:hover{font-weight:bold; cursor:hand; cursor:pointer}

.error_message {
	color: #FF0000;
	font-size: 11px;
}

.topnav {color:#FFFFFF;}
a.topnav, a.topnav:visited, a.topnav:active {color:#FFFFFF; text-decoration:none;}
a.topnav:hover{color:#FFFFFF; text-decoration:underline}

.bottomnav {background:#FFFFFF; padding:3px; border:1px solid #CCCCCC}

.editable{
	color: #000;
	background-color: #ffffd3;
 }

.bold_green {
	font-weight: bold;
	color: green;
}

.paging_info { background-color: #F0F8FF; }
.paging_next { background-color: #BFE3FF; padding: 0px 5px 0px; }
.paging_current { background-color:#006699; color:#FFFFFF; padding: 0px 5px 0px; }
